Open SSL 1.1.1 - WeOnlyDo Discussion board

Open SSL 1.1.1 (General questions)

by Mykola Melnyk, Thursday, May 13, 2021, 09:58 (42 days ago) @ wodSupport

Thank you for your quick response.

Our concern originates from the known list of vulnerabilities in OpenSSL 1.0.x. Numerous customers of our company prefer to consume products based on OpenSSL 1.1.1 even before FIPS support is provided. Though the best solution is still both OpenSSL 1.1.1 and FIPS in one bucket.
As far as we access OpenSSL functionalities mainly through WeOnlyDo libraries that's the reason why I raise the issue.

Thank you


Complete thread: